<Conversation.Dlg_SC_ac_slingshot_conquest_in_contested_zone_call_for_assistance __id="4c133aa4-0b1e-47ea-a3ac-c0ee92263fd3" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
        <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
      </next>
    </ConversationNode_Start>
    <ConversationNode_Hub __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
      <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
    </ConversationNode_Hub>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="ff491d0e-3c05-4a1d-89c2-1887099ec612" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="35cc99d5-b1ab-482a-a0a1-08e624adb431" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_slingshot_conquest_in_contested_zone_call_for_assistance>